XSS: Reflected Cross Site Script Vulnerability

Description

Reflected Cross Site Scripting Vulnerability in GeoServer Service.

Can provide further details on request.

Environment

Redhat 6, Tomcat 6.0.45

Status

Assignee

Andrea Aime

Reporter

Steve Reed

Triage

None

Fix versions

Affects versions

None

Components

Priority

Medium
Configure